{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages_course/video",
          "pathName": "pages_course/video",
          "query": "wxwork_userid=WangHaiYan&course={\"companyId\":207,\"companyUserId\":9791,\"corpId\":\"wwa594e16ad105f9b7\",\"courseId\":195,\"link\":\"1985371063407607808\",\"linkType\":5,\"qwExternalId\":29905667,\"qwUserId\":\"14458\",\"uNo\":\"ae848683-8217-47a0-b842-fb94d850f7e0\",\"videoId\":5141}",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "projectname": "芳华甄选",
  "setting": {
    "compileHotReLoad": true
  }
}